SELECT
	*
FROM
	dbo.Item_Santunan_Polis
WHERE
  Id_Produk = '2016.02471'
  --AND Kode_Santunan = 'RI5502'

SELECT
	*
FROM
  Item_Santunan
WHERE
  Kode_Item = 'RI5502'
-------------------------------------
SELECT
	*
FROM
	dbo.Item_Santunan_Polis AS isp INNER JOIN
	dbo.Item_Santunan AS [is] ON isp.Kode_Santunan = [is].Kode_Item
WHERE
  --isp.Id_Produk = '2016.02471'
  --AND 
  isp.Kode_Santunan = 'RI53'
  --isp.Kode_Santunan IN (SELECT Kode_Item FROM Item_Santunan WHERE LEN(Nama_Santunan)>100)

--UPDATE
--  isp
--SET
--  isp.Deskripsi = [is].Nama_Santunan
--FROM
--	dbo.Item_Santunan_Polis AS isp INNER JOIN
--	dbo.Item_Santunan AS [is] ON isp.Kode_Santunan = [is].Kode_Item
--WHERE
--  isp.Id_Produk = '2016.02471'
--  AND [is].Nama_Santunan NOT LIKE '#'
--  AND isp.Kode_Santunan = 'RI5502'
